using System.ComponentModel.DataAnnotations;
using System.ComponentModel.DataAnnotations.Schema;

namespace atakanozbancom.Models.classes
{
    [Table("sitesettings")]
    public class sitesetting
    {
        [Key]
        public int id { get; set; }

        [StringLength(500)]
        [Column("wallpaper")]
        public string wallpaper { get; set; }
    }
}
